Subject: Re: [NOBBC] Advance Notice - British Car Swap Meet in Sebastopol

From: Greg Tatarian <[email-masked]>
Date: Sun, 7 Jul 2013 10:54:46 -0700

Sent from my iPad

On Jul 7, 2013, at 8:54 AM, NOBBC <[email-masked]> wrote:

> Happy 4th of July holiday, NOBBC members,
>
> It's been awhile since I've been active in club drives. For the past
> year I've been taking care of my parents, long-distance, while my
> mother's health declined from Parkinson's and dementia, and my father
> was hospitalized. During that time I had to set aside almost all
> personal pursuits, and even a good deal of business life, and in
> February, my mother passed away and shortly thereafter I moved my father
> up to Santa Rosa to be near us so I could take care of him.
>
> This holiday is the first time Trish and I have actually spent a few
> days in a row on ourselves, and so of course, I've been taking care of
> my neglected cars. While doing that, I realized I've accumulated a lot
> of parts, still have many left over from my NOS parts sales business,
> and need to move them on to new homes. My often partner in NOBBC events,
> John Kenner, had the same thought yesterday, and we decided it was past
> time to host a British car swap meet.
>
> We are tentatively planning on August 24, at John Kenner's ranch in
> Sebastopol. The date may change one week either way, and we'll keep you
> posted as we develop the event and schedule, so don't lock in the date
> quite yet.
>
> We are opening this up to the GGLC, NOBBC, Triumph Travelers, MG club,
> and maybe even the Alfa club, as I've got some NOS Alfa parts to sell.
> John and I are putting together a list of parts big and small, but so
> far, we've got Spitfire engines, Spit rear end, Elan steel wheels, trim
> pieces, radiator, refurbished fuel tank, Elan coupe rear windscreen,
> Weber carbs, polished SU carb set, Weber air cleaners of many
> configurations, plus NOS clutch disks, oil and air filters, distributor
> caps, brake parts, timing chains, exhaust valves, a rebuilt TR6
> overdrive tranny, NOS TR6 head, TR6 rollbar, shop items, small parts,
> Cortina tailshaft housing, possibly Twin Cam cams and lifters, Alfa air
> filters, oil filters, brake disks, and more to come.
>
> This is open to folks to bring their cars or parts to sell or trade -
> any and every related item is welcome. For those who want to buy or sell
> stuff, they'll want to bring an appropriate vehicle. For those who just
> want to socialize, they can drive their fun car. We aren't planning to
> provide food, but if that changes, I'll let you know.
>
> Cheers,
>
> Greg
> __._,_.___
> Reply via web post                       	 Reply to sender
Reply to group                        	Start a New Topic           	Messages
in this topic (1)
> RECENT ACTIVITY:
> Visit Your Group
> Switch to: Text-Only, Daily Digest b" Unsubscribe b" Terms of Use b" Send
us Feedback
> .
> __,_._,___
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

---

From: "Mike Gianandrea" <[email-masked]>
Date: Sun, 7 Jul 2013 11:56:45 -0700

Hey Greg,

I know you have been closely involved with your parents lately, sorry to 
hear about your mom, you have my condolences. However, a swap meet sounds 
like a lot of fun, and could be a healthy positive event for you. I see that 
you are encouraging participation from other clubs, as it happens, I 
recently met up with one Basil Adams, who has been mentioned in some NOBBC 
emails, he has a small car collection right near me, and apparently a whole 
lot of british parts for sale. He recently came to my shop to look at 
Frank's MGA, and I will be visiting his home later this week, would it be OK 
to invite him to the event? He's kind of an interesting guy, very 
knowledgeable about brit cars, and very to interesting to talk to, he say's 
he doesn't really drive his cars, but likes to work on them, I'm sure he 
would fit right in with the group. Let me know, and I will try to drag him 
along.

Michael Gianandrea
----- Original Message ----- 
From: "NOBBC" <[email-masked]>
To: "North Bay British Car Club" <[email-masked]>; 
<[email-masked]>
Sent: Sunday, July 07, 2013 8:54 AM
Subject: [NOBBC] Advance Notice - British Car Swap Meet in Sebastopol

> It's been awhile since I've been active in club drives. For the past year 
> I've been taking care of my parents, long-distance, while my mother's 
> health declined from Parkinson's and dementia, and my father was 
> hospitalized. During that time I had to set aside almost all personal 
> pursuits, and even a good deal of business life,  and in February, my 
> mother passed away and shortly thereafter I moved my father up to Santa 
> Rosa to be near us so I could take care of him.
>
> This holiday is the first time Trish and I have actually spent a few days 
> in a row on ourselves, and so of course, I've been taking care of my 
> neglected cars. While doing that, I realized I've accumulated a lot of 
> parts, still have many left over from my NOS parts sales business, and 
> need to move them on to new homes. My often partner in NOBBC events, John 
> Kenner, had the same thought yesterday, and we decided it was past time to 
> host a British car swap meet.
>
> We are opening this up to the GGLC, NOBBC, Triumph Travelers, MG club, and 
> maybe even the Alfa club, as I've got some NOS Alfa parts to sell. John 
> and I are putting together a list of parts big and small, but so far, 
> we've got Spitfire engines, Spit rear end, Elan steel wheels, trim pieces, 
> radiator, refurbished fuel tank, Elan coupe rear windscreen, Weber carbs, 
> polished SU carb set, Weber air cleaners of many configurations, plus NOS 
> clutch disks, oil and air filters, distributor caps, brake parts, timing 
> chains, exhaust valves, a rebuilt TR6 overdrive tranny, NOS TR6 head, TR6 
> rollbar, shop items, small parts, Cortina tailshaft housing, possibly Twin 
> Cam cams and lifters, Alfa air filters, oil filters, brake disks, and more 
> to come.
>
> This is open to folks to bring their cars or parts to sell or trade - any 
> and every related item is welcome. For those who want to buy or sell 
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/nobbc/[email-masked]

---

From: Greg Tatarian <[email-masked]>
Date: Sun, 7 Jul 2013 12:31:09 -0700

Hi Mike,
Thanks very much for your condolences and kind words.
Yes, please invite Basil, and anyone else who has an interest, particularly if
they want to buy and or sell parts or cars. If the parts won't fit in the car
that day, bring photos!
This is not an NOBBC event, it's for a wide vintage Brit car and Alfa
audience.
Thanks again, and if I don't see you before then, it will be good to see you
again, since it's been awhile.
Cheers,
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

---

From: "Mike Gianandrea" <[email-masked]>
Date: Sun, 7 Jul 2013 13:09:50 -0700

Hi Greg,

I haven't driven my TR in quite some time, no NOBBC, no nothing except work 
and Lemons. Money has been pretty slim lately, lemons has taken some money, 
and whatever free time I've had, but hey we're having fun. We ran at 
Buttonwillow last week, hotter'n snot, fair share of mechanical problems, 
Saturday, replaced a tranny Sunday, got out for 30 minutes to 'finish' the 
race, took three days to recover from the heat and exhaustion, but we had a 
blast, now we are getting ready for T-Hill in September, we all love that 
place. It will be good to get back into the TR and some club rides again. 
See you soon,tell Trish I said hello.

MVG

---

From: Gianni <[email-masked]>
Date: Sun, 7 Jul 2013 17:02:50 -0700

Hi all, I am looking to speak with anyone who can give me first hand
information on the performance qualities of an MGA Twin Cam? Anybody?

Gianni
1962 MKII 1600 (Rosie)
415.328.1241

On Jul 7, 2013, at 12:31 PM, Greg Tatarian <[email-masked]> wrote:

Hi Mike,
Thanks very much for your condolences and kind words.
Yes, please invite Basil, and anyone else who has an interest, particularly
if
they want to buy and or sell parts or cars. If the parts won't fit in the car
that day, bring photos!
This is not an NOBBC event, it's for a wide vintage Brit car and Alfa
audience.
Thanks again, and if I don't see you before then, it will be good to see you
again, since it's been awhile.
Cheers,
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/nobbc/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

---

From: Don <[email-masked]>
Date: Sun, 07 Jul 2013 17:25:24 -0700

The expert on MGA Twin Cams is Jim Alcorn in San Diego.  He has been 
restoring Twin Cams for many years.  I visited his shop a couple of 
months ago and he gave me a ride in his own MGA Twin Cam that had 
twin sidedraft Webers and close ration gearbox.  I think it might 
have been as fast as a new Honda Civic.  But it sure was a pretty car.

Here is Jim's website:

http://www.autovintagery.com/

Don Scott,  Calistoga CA
1955 MGTF, 1962 MGA Mk 2, 1967 MGB, 1963-7 MGB (seeking), Misc. Japanese cars

---------------------------------------------------------------------------------------

---

From: "Mike Gianandrea" <[email-masked]>
Date: Mon, 8 Jul 2013 07:12:24 -0700

Hi Gianni,

You might want to call John Troup at J&D automotive at Corona road and N. 
McDowell Blvd in Petaluma. John is very knowledgable about British cars, and 
once was the service writer at Swenson's British Automobiles in San Rafael.

Michael Gianandrea
64 TR4
----- Original Message ----- 
From: "Gianni" <[email-masked]>
To: "North Bay British Car Club" <[email-masked]>
Cc: <[email-masked]>; "North Bay British Car Club" 
<[email-masked]>
Sent: Sunday, July 07, 2013 5:02 PM
Subject: Re: [NOBBC] Advance Notice - British Car Swap Meet in Sebastopol

---

From: "Clif & Deborah Williamson" <[email-masked]>
Date: Mon, 8 Jul 2013 09:15:39 -0700

Does this help?
http://www.mgcars.org.uk/MGA/mgaspec2.html

-----Original Message----- 
From: Gianni
Sent: Sunday, July 07, 2013 5:02 PM
To: North Bay British Car Club
Cc: [email-masked] ; North Bay British Car Club
Subject: Re: [NOBBC] Advance Notice - British Car Swap Meet in Sebastopol

Gianni
1962 MKII 1600 (Rosie)
415.328.1241

Hi Mike,
they want to buy and or sell parts or cars. If the parts won't fit in the 
car
http://autox.team.net/mailman/options/nobbc/[email-masked]

---

From: Gianni <[email-masked]>
Date: Mon, 8 Jul 2013 09:57:24 -0700

Thanks Michael, I'll give John a shout.

Gianni LaRosa
Facilities Manager
Novato Theater Company NTC
415.328.1241

On Jul 8, 2013, at 7:12 AM, "Mike Gianandrea" <[email-masked]> wrote:

Hi Gianni,

Michael Gianandrea
64 TR4
----- Original Message ----- From: "Gianni" <[email-masked]>

car

---

From: Gianni <[email-masked]>
Date: Mon, 8 Jul 2013 10:21:51 -0700

Yes Clif and Deborah, it helps very much! Thank you.

Gianni LaRosa
Facilities Manager

On Jul 8, 2013, at 9:15 AM, "Clif & Deborah Williamson" <[email-masked]>
wrote:

Does this help?

-----Original Message----- From: Gianni

Gianni
1962 MKII 1600 (Rosie)
415.328.1241

Hi Mike,

---

From: wendell bain <[email-masked]>
Date: Mon, 8 Jul 2013 14:23:55 -0700

Sorry to hear about your mom. I know you have been very busy helping  
out with your parents needs lately.
I hope you father is doing better.

The swap meet sounds like a good idea. I have a lot of Brit stuff  
laying around here that might actually
do someone some good. I will forward to the Morgan Club. Quite a few  
of those people have other Brit cars.

All the best,

Wendell

On Jul 7, 2013, at 8:54 AM, NOBBC wrote:

> It's been awhile since I've been active in club drives. For the  
> past year I've been taking care of my parents, long-distance, while  
> my mother's health declined from Parkinson's and dementia, and my  
> father was hospitalized. During that time I had to set aside almost  
> all personal pursuits, and even a good deal of business life,  and  
> in February, my mother passed away and shortly thereafter I moved  
> my father up to Santa Rosa to be near us so I could take care of him.
>
> This holiday is the first time Trish and I have actually spent a  
> few days in a row on ourselves, and so of course, I've been taking  
> care of my neglected cars. While doing that, I realized I've  
> accumulated a lot of parts, still have many left over from my NOS  
> parts sales business, and need to move them on to new homes. My  
> often partner in NOBBC events, John Kenner, had the same thought  
> yesterday, and we decided it was past time to host a British car  
> swap meet.
>
> Sebastopol. The date may change one week either way, and we'll keep  
> you posted as we develop the event and schedule, so don't lock in  
> the date quite yet.
>
> We are opening this up to the GGLC, NOBBC, Triumph Travelers, MG  
> club, and maybe even the Alfa club, as I've got some NOS Alfa parts  
> to sell. John and I are putting together a list of parts big and  
> small, but so far, we've got Spitfire engines, Spit rear end, Elan  
> steel wheels, trim pieces, radiator, refurbished fuel tank, Elan  
> coupe rear windscreen, Weber carbs, polished SU carb set, Weber air  
> cleaners of many configurations, plus NOS clutch disks, oil and air  
> filters, distributor caps, brake parts, timing chains, exhaust  
> valves, a rebuilt TR6 overdrive tranny, NOS TR6 head, TR6 rollbar,  
> shop items, small parts, Cortina tailshaft housing, possibly Twin  
> Cam cams and lifters, Alfa air filters, oil filters, brake disks,  
> and more to come.
>
> This is open to folks to bring their cars or parts to sell or trade  
> - any and every related item is welcome. For those who want to buy  
> or sell stuff, they'll want to bring an appropriate vehicle. For  
> those who just want to socialize, they can drive their fun car. We  
> aren't planning to provide food, but if that changes, I'll let you  
> know.
>
>
> Cheers,
>
> Greg
> Unsubscribe/Manage: http://autox.team.net/mailman/options/nobbc/ 
> [email-masked]